<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Iky Note</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href= "{% static 'note_list.css'%}" >
  </head>
  <nav class="navbar navbar-expand-lg ">
    <a class="navbar-brand" href="#">NOTES  | </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item ">
          <a class="nav-link" href="/lab-4/">HOME</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="/lab-4/add-note">ADD NOTES</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/lab-4/note-list">NOTE LIST</a> <span class="sr-only">(current)</span></a>
        </li>
      </ul>
    </div>
  </nav>
  <body>
    <!-- <table> -->
      <!-- <tr>
        <th>to</th>
        <th>dari</th>
        <th>title</th>
        <th>message</th>
      </tr> -->
      <!-- TODO loop from Friend model -->
      <div class="group" >
        {% if notes %}
        
          {% for i in notes %}
          <!-- <tr>
            <td>{{ i.to }}</td>
            <td>{{ i.dari }}</td>
            <td>{{ i.title }}</td>
            <td>{{ i.message }}</td>
          </tr> -->
        
          <div class="card">
            <p>{{ i.to }}</p>
            <p>{{ i.dari }}</p>
            <p>{{ i.title }}</p>
            <p>{{ i.message }}</p>
          </div>
        
          {% endfor %}
        {% endif %}
      </div>
    <!-- </table> -->
  </body>
</html>
